/* Localized versions of Info.plist keys */

CFBundleName = "i1C";
CFBundleShortVersionString = "3.0.1";
CFBundleGetInfoString = "i1C version 3.0.1, Copyright (c) 2004 GretagMacbeth.";
NSHumanReadableCopyright = "Copyright (c) 2004 GretagMacbeth.";
